Subject: (IPng 6975) Last Call: Transmission of IPv6 over IPv4 Domains without Explicit Tunnels to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 23 Dec 1998 11:27:46 -0500

The IESG has received a request from the IPNG Working Group to consider
Transmission of IPv6 over IPv4 Domains without Explicit Tunnels
<draft-ietf-ipngwg-6over4-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 15, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-6over4-01.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------